Control Compliance Suite (CCS) 11.0 LiveUpdate requires a license

Article:TECH205828  |  Created: 2013-05-02  |  Updated: 2013-06-28  |  Article URL http://www.symantec.com/docs/TECH205828
Article Type
Technical Solution


Issue



To use liveupdate a valid license having “CCS Maintenance” is required


Error



No  “CCS Maintenance” license


Solution



1. CCS 11.0 fresh installation needs a valid license having “CCS Maintenance” feature in it.
Live update checks for a valid maintenance license before applying any updates. It checks if the valid license is present at “%allusersprofile%\Symantec Shared\Licenses” location. It doesn’t checks in ADAM. 

open slf files with Notepad.  Look for an unexpired slf that has includes CCS Maintenance.   Here is an example of what to look for;
 
<product_name>Symantec Control Compliance Suite 11.0 Maintenance</product_name>
 
<sign_date>2013-02-01</sign_date>
 
<name>CCS Maintenance</name>
 
<version>11.0</version>
 
<start_date>2013-02-01</start_date>
 
<end_date>2015-04-01</end_date>



Article URL http://www.symantec.com/docs/TECH205828


Terms of use for this information are found in Legal Notices